Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Eric Voskuil <[email-masked]>
Date: Fri, 31 Mar 2017 16:13:09 -0700

On 03/31/2017 02:23 PM, Rodney Morris via bitcoin-dev wrote:
> If the obsession with every personal computer being able to run a
> fill node continues then bitcoin will be consigned to the dustbin
> of history,

The cause of the block size debate is the failure to understand the
Bitcoin security model. This failure is perfectly exemplified by the
above statement. If a typical personal computer cannot run a node
there is no security.

e